p {
	margin: 0px;
	padding: 0px;
}
a:link, a:visited, a:hover, a:active {
	color: #000000;
	text-decoration: none;
}
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	visibility: visible;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#mastercontainer {
	position: absolute;
	height: 600px;
	width: 800px;
	left: 50%;
	top: 50%;
	margin-top: -300px;
	margin-left: -400px;
	background-color: #FFFFFF;
	visibility: visible;
	overflow: visible;
}
#homecontent {
	position:absolute;
	left:50%;
	width:770px;
	height:392px;
	z-index:1;
	overflow: visible;
	margin-top: -196px;
	top: 50%;
	margin-left: -385px;
}
#homemenu {
	position: absolute;
	height: 29px;
	width: 191px;
	left: 399px;
	top: 223px;
	font-size: 16px;
}
#testapage {
	overflow: hidden;
	position: absolute;
	visibility: visible;
	height: 120px;
	width: 800px;
	left: 0px;
	top: 0px;
	text-align: center;
}
#testamenu {
	position: absolute;
	height: 25px;
	width: 272px;
	left: 391px;
	top: 47px;
	font-size: 16px;
	text-align: left;
}
#contenutiscroll {
	height: 385px;
	width: 600px;
	overflow: auto;
	position: absolute;
	visibility: visible;
	top: 150px;
	left: 125px;
	margin: 0px;
	padding: 0px;
}
#contenutibox {
	width: 275px;
	overflow: visible;
	position: absolute;
	visibility: visible;
	top: 0px;
	left: 295px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 16px;
}
#copertina {
	position:absolute;
	left:125px;
	top:150px;
	width:290px;
	height:385px;
	z-index:1;
	overflow: hidden;
	font-size: 14px;
}
#p_cuore {
	position:absolute;
	left:118px;
	top:17px;
	width:337px;
	height:83px;
	z-index:1;
	visibility: visible;
	text-decoration: none;
	display: block;
	font-size: 11px;
}
#p_palazzo {
	position:absolute;
	left:54px;
	top:125px;
	width:228px;
	height:106px;
	z-index:1;
	font-size: 11px;
	display: block;
}
#p_cavalli {
	position:absolute;
	left:321px;
	top:152px;
	width:251px;
	height:107px;
	z-index:1;
	font-size: 11px;
	display: block;
}
#p_architettura {
	position:absolute;
	left:159px;
	top:269px;
	width:370px;
	height:105px;
	z-index:1;
	font-size: 11px;
	display: block;
}
.gotopage {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
}
.gotopage a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.gotopage a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.gotopage a:hover {
	color: #FF0000;
}
.gotopage a:active {
	color: #FF0000;
}
.sfoglia {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Courier New", Courier, monospace;
	font-weight: bold;
	text-decoration: none;
	background-color: #000000;
}
.sfoglia a:link, .sfoglia a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.sfoglia a:hover, .sfoglia a:active {
	color: #FF0000;
	text-decoration: none;
}
#testata {
	overflow: hidden;
	position: absolute;
	visibility: visible;
	left: 0px;
	top: 0px;
	margin-left: 26px;
	border-bottom-width: 14px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	height: 107px;
	width: 774px;
}
.testocorsivo {
	font-style: italic;
}
.testorosso {
	font-weight: normal;
	color: #FF0000;
}
.libriautore {
	font-size: 12px;
	font-weight: bold;
}
.librititolo {
	font-size: 18px;
	font-style: italic;
	font-weight: bolder;
}
.librisottotitolo {
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}
.recensionetesto {
	font-style: normal;
}
.recensionecorsivo {
	font-style: italic;
	
}
.recensioneboldt {
	font-weight: bold;
}
.recensioneboldc {
	font-style: italic;
	font-weight: bold;
}
.recensionetestata {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.floatsx4{
	float: left;
	margin-right: 4px;
}

.testo4 {
	font-size: 4px;
	line-height: normal;
}
.testo6 {
	font-size: 6px;
	line-height: normal;
}
.testo10 {
	font-size: 10px;
}
#naviga3 {
	height: 42px;
	width: 20px;
	position: absolute;
	left: 270px;
	text-align: right;
	float: right;
	top: 0px;
}
#copyright {
	position:absolute;
	left:129px;
	top:566px;
	width:89px;
	height:10px;
	font-size: 8px;
	color: #CCCCCC;
	letter-spacing: 3px;
	font-weight: normal;
}
#copyright2 {
	position:absolute;
	left:487px;
	top:335px;
	width:60px;
	height:10px;
	font-size: 7px;
	color: #CCCCCC;
	letter-spacing: 2px;
	font-weight: normal;
}
#contatti {
	position:absolute;
	left:84px;
	top:62px;
	width:264px;
	height:193px;
	text-align: justify;
	font-size: 16px;
	font-style: normal;
	letter-spacing: 3px;
	font-family: "Courier New", Courier, monospace;
}

#nota {
	position:absolute;
	left:50%;
	width:770px;
	height:20px;
	z-index:1;
	overflow: visible;
	margin-top:40px;
	margin-left: -385px;
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	display:block;
}
